English

ArcGIS Data Reviewer 10 Service Pack 5 Patch 1

Summary

This service pack is obsolete. All fixes have been incorporated into ArcGIS Data Reviewer 10 Service Pack 5 Patch 2

Description

Introduction

This Patch fixes an issue that may be encountered when running the Domain Check where you may encounter the error "Unable to narrow selection".. We recommend customers running the Domain Check download and install this patch to ensure the highest quality experience when working with ArcGIS Data Reviewer 10.


Issues Addressed with this Patch


  • NIM083841 Domain Check: Error "Unable to narrow selection" may be returned.

  • Installing this Patch


      Installation Steps:


      1. ArcGIS Data Reviewer 10 Service Pack 5 Patch 1 requires ArcGIS Data Reviewer 10 Service Pack 5.

      2. Make sure you have write access to the installation location, and that no one is accessing it.


      3. Select and download the file:

        ArcGIS Data Reviewer
        ArcGISDataReviewer10SP5Patch1.msp
        2 MB
         
      4. Double-click the .msp to start the install process.

      5. When Setup starts, follow the instructions on your screen.

    How to identify which Service Packs and Patches are installed

    To find out what ArcGIS products are currently installed on your machine, download the PatchFinder utility and run it from your local machine.

    Service Pack and Patch Updates

    Check Online Support Center periodically for the availability of additional service packs and patches.

    Getting Help

    Domestic sites, please contact Esri Technical Support at 1-888-377-4575, if you have any difficulty installing this patch. International sites, please contact your local Esri software distributor.